@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-size:20px;
	margin-top: 10px;
}
.principal {
	width: 960px;
	height: 900px;
	margin: 0px auto;
}

header {  
	width: auto;
	height: 100px;
	background: red;
	background: #0D8DFE; 
	border: 1px solid black;
	border-radius: 20px;
	
}

nav {  
	width: auto;
	height: 100px;
	background: #E6E6FA;
	border: 1px solid black;
	border-radius: 20px;
}
section {  
	width: 54%;
	height:550px;
	background: #0D8DFE;
	border: 1px solid black;
	float: left;
	border-radius: 20px;
}
.article1 {
	width: 40%;
	height: 80%;
	background: #E6E6FA;
	border-radius: 20px;
	float: left;
	margin-left: 5%;


}
.article2 {
	width: 40%;
	height: 80%;
	background: #E6E6FA;
	border-radius: 20px;
	float: left;
	margin-left: 5%;

}
aside {  
	width: 40%;
	height:550px;
	background: #4682B4;
	border: 1px solid black;
	float: left;
	margin-left: 5%;
	border-radius: 20px;
}
footer {
	width: 960px;
	height:100px;
	background: #E6E6FA;
	float: left;
	border: 1px solid black;
	border-radius: 20px;
}